<html>
  <head>
    <title>Invitation to {{franchiseName}}</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      {{> header}}
      <div class="ar-space-top">
        <p>You have been invited to access the <strong>{{franchiseName}}</strong> platform as an administrator. We just need you to verify your email address by clicking the button below.</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Complete my account</a>
      {{> footer}}
    </div>
  </body>
</html>